spring.datasource.url = jdbc:mysql://localhost:3306/course_booking?useSSL=false
spring.datasource.username = root
spring.datasource.password =
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5InnoDBDialect
spring.jpa.hibernate.ddl-auto = update

jwt.secret = "jsonwebtoken" 

# Allows circular references as of spring v2.6
spring.main.allow-circular-references = true

